<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>European Data Portal</title>
  <!-- Import Favicon -->
  <link rel="shortcut icon" type="image/ico" href="<%= BASE_PATH %>static/favicon.ico">
  <!-- Import Loading Animation -->
  <link rel="preload" href="<%= BASE_PATH %>static/preload-styles/loading-animation.css" as="style">
  <!-- Import Material Design Icons -->
  <link rel="preload" href="//fonts.googleapis.com/icon?family=Material+Icons&display=swap" as="style">

  <!-- Preconnect to establish early connections -->
  <link rel="preconnect" href="https://api.tiles.mapbox.com">
  <!--  -->
  <link rel="stylesheet" type="text/css" href="<%= BASE_PATH %>static/preload-styles/loading-animation.css">
  <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons&display=swap">
</head>
<body>
<div id="app">
  <app>
    <div class="spinner-container" id="good">
      <div class="spinner"> </div>
    </div>
  </app>
</div>
</body>
</html>

<script>
</script>

<style scoped>
</style>
